// Autogenerated from prj2make-sharp-lib.addin.xml

using System.Reflection;

[assembly: AssemblyProduct ("MonoDevelop")]
[assembly: AssemblyTitle ("Visual Studio .NET Project Support")]
[assembly: AssemblyDescription ("Support for VS2005 or MSBuild based projects and importer for VS2003 projects")]
[assembly: AssemblyVersion ("1.9.2")]
[assembly: AssemblyCopyright ("GPL")]
